RubyGems Navigation menu

playlyfe 0.5.5

This gem can be used to interact with the playlyfe gamification platform using oauth 2.0

Versions:

  1. 1.0.1 - September 28, 2015 (6.5 KB)
  2. 1.0.0 - June 15, 2015 (6.5 KB)
  3. 0.8.1 - June 15, 2015 (6.5 KB)
  4. 0.8.0 - May 21, 2015 (6.5 KB)
  5. 0.7.2 - March 16, 2015 (6.5 KB)
  6. 0.5.5 - October 09, 2014 (6 KB)
Show all versions (18 total)

Runtime Dependencies (2):

Development Dependencies (2):

Owners:

Authors:

  • Peter John

SHA 256 checksum:

3f719d33f8291fb2ed38b3edb4a9c1719838a0379074d2880bb66c3daf3730b3

Total downloads 18,727

For this version 1,030

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.9.3

Links: